Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

Delete Talent Pool Group DELETEGet Talent Pool Group Details GETUpdate Talent Pool Group PUTRemove Provider from Talent Pool Group DELETEList Providers in Talent Pool Group GETList Talent Pool Groups GETCreate Talent Pool Group POST
PeopleTalent pool groups

Get Talent Pool Group Details


Retrieve detailed information about a specific talent pool group by its UUID.

GET
/api/rest/v2/talent-pool-groups/{group_uuid}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

group_uuid*string

Talent Pool Group UUID

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/talent-pool-groups/string_value"
{
  "talent_pool_group_id": "b79c17e2-9f43-4b21-a5a1-586f6e35135d",
  "name": "Test Service teritory Project 6",
  "project_id": 17705,
  "display_name": "Display Minneapolis East",
  "tiers": [],
  "attributes": []
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Delete Talent Pool Group DELETE

Previous Page

Update Talent Pool Group PUT

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/talent-pool-groups/string_value"